#include "libc.c"

short
main()
{
   short matrix[10][10];
   short i;
   short j;
   short count;

   count = 0;

   for(i = 0; i < 10; i++) {
      for(j = 0; j < 10; j++) {
         matrix[i][j] = count;
         count++;
      }
   }

   for(i = 0; i < 10; i++) {
      printf("( ");
      for(j = 0; j < 10; j++) {
         printf("%d ", matrix[i][j]);
      }
      printf(")\r\n");
   }

   return 0;
}
